Subject: Ticket Assigned - Article Feedback - When will I receive my order?
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 14 Feb 2023 03:37:12 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will I receive my order? Feedback for:  When will I receive my order? I placed my order on Wednesday 08 February and I was supposed to get my items Thursday but till 14 February I didn't get anything. This is the message I got from Max: 
Weve shipped your order 9413847956 with AWB 1000019298497. Please click here to track :https://maxfashion.app.link/WP7OH4hGgxb https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5707867